/*
Theme Name: Kalium - Child Theme
Theme URI: https://laborator.co/themes/kalium/
Author: Laborator
Author URI: https://laborator.co/
Description: Start creating that amazing website that you have always wanted, only with Kalium — Connect with Laborator on: <a href="https://themeforest.net/user/laborator">Envato</a> &bull; <a href="https://twitter.com/thelaborator">Twitter</a> &bull; <a href="https://www.facebook.com/laboratorcreative">Facebook</a> &bull; <a href="https://www.instagram.com/laboratorcreative/">Instagram</a>
Version: 1.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: kalium
Text Domain: kalium
*/
@media screen and (max-width: 782px) {
	html #wpadminbar {
		max-width: 767px;
		display: none;
	}
	html {
		margin-top: 0 !important;
	}
}

/* ----------------------------------------------------------------------
------------------------------ Glogal -----------------------------------	
---------------------------------------------------------------------- */

:root {
	--border-radius-default: 8px;
	--default-box-shadow: rgba( 0,0,0, 0.15 ) 0 0 120px 0px;
}

/* ScrollBar Style */
::-webkit-scrollbar-track {
  	-webkit-box-shadow: none !important;
    background-color: transparent;
}
::-webkit-scrollbar {
    width: 5px !important;
    height: 5px !important;
	background-color: transparent; 
}
::-webkit-scrollbar-thumb {
    background-color: #678d95;
}

/* .header-logo.logo-text, h1, h2 {
	font-weight: 100;
}
p, li {
	font-weight: 300;
}
h3, h4, h5, h6 {
	font-weight: 400;
} */
@media (max-width: 767px) {
	.header-logo.logo-text, h1, h2 {
		font-weight: 300 !important;
	}
}
p:empty {
	display: none;
	visibility: hidden;
} 
strong a {
	color: #222;
}

/* Menu: Hamburger Menu Width */
.toggle-bars__bar-lines {
	width: 30px;
}
.toggle-bars .toggle-bars__bar-line , 
.toggle-bars .toggle-bars__bar-line {
	width: 30px;
	height: 1px;
	-webkit-transition: all ease .15s;
	transition: all ease .15s;
}

/* Menu: Hamburger menu top line */
.toggle-bars .toggle-bars__bar-line.toggle-bars__bar-line--top {
	top: 3px;
}

/* Menu: Hamburger menu bottom line */
.toggle-bars .toggle-bars__bar-line.toggle-bars__bar-line--bottom {
	top: 16px;
}

/* Menu: Hamburger menu top line on hover */
.toggle-bars:hover .toggle-bars__bar-line.toggle-bars__bar-line--bottom {
	top: 18px;
}

/* Menu: Hamburger menu bottom line on hover */
.toggle-bars:hover .toggle-bars__bar-line.toggle-bars__bar-line--top {
	top: 1px;
}

/* Menu: Hamburger menu remove middle line */
.toggle-bars .toggle-bars__bar-line.toggle-bars__bar-line--middle {
	height: 0px;
}

/* Menu: Hamburger menu bottom line on exit */
.toggle-bars.link-hover .toggle-bars__bar-line.toggle-bars__bar-line--top {
	top: 8px;
}

/* Menu: Hamburger menu top line on exit */
.toggle-bars.link-hover .toggle-bars__bar-line.toggle-bars__bar-line--bottom {
	top: 8px;
}

.toggle-bars.link-hover .toggle-bars__bar-line {
    -webkit-transform-origin: center;
    transform-origin: center;
}

.toggle-bars.link-hover .toggle-bars__bar-line--top {
    top: 50%;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.toggle-bars.link-hover .toggle-bars__bar-line--bottom {
    top: 50%;
    margin-top: -1px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

ul, span {
	color: #222;
}
body, p {
	line-height: 1.5em;	
}

h2.white-heading  {
	background-color: white;
	margin: 0 auto 70px;
	padding: 8px 10px;
	display: table;
	font-style: italic;
	border-radius: var(--border-radius-default);
}



/* Button Style */
.pts-btn a {
	border-color: #678D95 !important;
	-webkit-transition: all .2s ease-in-out;
					transition: all .2s ease-in-out;
}
.pts-btn a:hover {
	border-color: #fff !important;
	background-color: #678D95 !important;
	color: #fff !important;
}
.rev-btn:after,
.pts-btn a:after,
.vc_tta-panel-title a:after {
	content: none !important;
}
.csb-btn .vc_btn3.vc_btn3-size-md.vc_btn3-style-outline-custom,
button.cmplz-accept-service {
	border-color: #678D95 !important;
	border-radius: 25px;
	background-color: transparent;
	padding-top: 13px;
  padding-bottom: 15px;
  padding-left: 35px;
	line-height: normal;
}
button.cmplz-accept-service {
	border-style: solid;
	padding-right: 35px;
	-webkit-transition: all .3s cubic-bezier(0, 0, 0.16, 0.95);
	transition: all .3s cubic-bezier(0, 0, 0.16, 0.95);
}
.csb-btn .vc_btn3.vc_btn3-style-outline-custom:hover,
button.cmplz-accept-service:hover {
	border-color: #fff !important;
	color: #fff !important;
}
button.cmplz-accept-service:hover {
	background-color: #678D95;
}
.vc_btn3-container.csb-button {
	margin-bottom: 70px;
}
.csb-btn .vc_btn3-style-outline-custom {
	border-radius: 25px;
}
.csb-btn-green .vc_btn3-style-outline-custom {
	color: #222 !important;
}
.csb-btn-green .vc_btn3-style-outline-custom:hover {
	color: #000 !important;
	background-color: #678D95 !important;
}
.csb-btn-white .vc_btn3-style-outline-custom {
	color: #000 !important;
}
.csb-btn-white .vc_btn3-style-outline-custom:hover {
	color: #000 !important;
	background-color: #fff !important;
}
.vc_btn3-icon {
    font-size: 20px !important;
    right: 30px !important;
    display: block !important;
    position: absolute !important;
    top: 50% !important;
    height: 14px !important;
    line-height: 14px !important;
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
.vc_btn3-container {
	margin-bottom: 0;
}

/* Border Radius */
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel-body {
	border-bottom-left-radius: var(--border-radius-default);
	border-bottom-right-radius: var(--border-radius-default);
}
.vc_tta-panel .vc_tta-panel-heading {
	border-radius: var(--border-radius-default) !important;
}
.vc_tta-panel.vc_active .vc_tta-panel-heading {
	border-bottom-left-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
}
.vc-hoverbox-wrapper.vc-hoverbox-shape--rounded .vc-hoverbox-back, .vc-hoverbox-wrapper.vc-hoverbox-shape--rounded .vc-hoverbox-front {
	border-radius: var(--border-radius-default);
}
.member-card-v2.border-radius .vc_column-inner {
	border-radius: var(--border-radius-default);
}
.member-card-v2.border-radius .wpb_single_image {
	border-top-left-radius: var(--border-radius-default);
	border-top-right-radius: var(--border-radius-default);
	border-bottom-left-radius: 0;
}
.border-radius.background-image > .vc_column-inner {
	border-radius: var(--border-radius-default);
}

@media (min-width: 415px ) {
	.member-card-v2.border-radius .wpb_single_image {
		border-top-left-radius: var(--border-radius-default);
		border-top-right-radius: var(--border-radius-default);
		border-bottom-left-radius: var(--border-radius-default);
	}
}
@media (min-width: 768px ) {
	.border-radius > .vc_column-inner,
	.border-radius > .vc-row-container {
		border-radius: var(--border-radius-default);
	}
	.slider.border-radius > .vc_column-inner,
	.border-radius > .vc-row-container {
		overflow: hidden;
	}
	.slider.border-radius > .vc_column-inner {
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
	.vc_tta-panel .vc_tta-panel-body {
		border-bottom-left-radius: var(--border-radius-default);
		border-bottom-right-radius: var(--border-radius-default);
	}
	.border-radius-ro .vc_column-inner {
		border-top-right-radius: 0;
		border-bottom-left-radius: var(--border-radius-default);
		border-top-left-radius: 0px;
	}
}
@media (min-width: 992px ) {
	.border-radius-ro .vc_column-inner {
		border-top-right-radius: var(--border-radius-default);
		border-bottom-left-radius: 0px;
		border-top-left-radius: 0px;
	}
	.slider.border-radius > .vc_column-inner {
		border-bottom-left-radius: var(--border-radius-default);
		border-bottom-right-radius: var(--border-radius-default);
	}
}

/* Elements with Shwadow */
.drop-shadow > .vc_column-inner,
.drop-shadow > .vc-row-container,
.drop-shadow > .wpb_wrapper,
.team-home .team-holder .member-card.drop-shadow .thumb,
.team-home .team-holder .member-card.drop-shadow .member-details,
.drop-shadow .vc-hoverbox .vc-hoverbox-inner > .vc-hoverbox-block {
	box-shadow: rgba( 0,0,0, 0.15 ) 0 0 120px 0px;
}

/* Image Slideshow Style */
.vc_images_carousel [class*=" icon-"]:before, .vc_images_carousel [class^=icon-]:before, [data-icon]:before {
	font-family: "revicons" !important;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 30px;
    color: #fff;
    text-align: center;
    display: block;
}
.vc_images_carousel .vc_carousel-control .icon-next:before {
    content: '\e825' !important;
    top: inherit;
}
.vc_images_carousel .vc_carousel-control .icon-prev:before {
    content: '\e824' !important;
    top: inherit;
}
.vc_images_carousel:hover .vc_carousel-control {
	opacity: 1 !important;
	-webkit-transition: all 0.3s;
}
.vc_images_carousel .vc_carousel-control {
	opacity: 0 !important;
	transition: all 1.3s 0.3s;
	-webkit-transition: all 1.3s 0.3s;
}
.vc_images_carousel .vc_carousel-indicators li {
	background-color: white !important;
	border: 0px solid transparent !important;
	width: 6px !important;
    height: 6px !important;
    margin: 4px 1px !important;
}
.vc_images_carousel .vc_carousel-indicators .vc_active {
	border: 2px solid white !important;
	background-color: transparent !important;
	width: 10px !important;
    height: 10px !important;
    margin: 2px -1px !important;
}
.vc_images_carousel .vc_carousel-control {
	text-shadow: 0 1px 2px rgba(255,255,255,.6) !important;
	color: #FFF !important;
}
.vc_images_carousel .vc_carousel-inner .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item {
    height: fit-content !important; 
}

.wpb_wrapper .vc_images_carousel .vc_item img {
    height: auto;
    width: 100%;
    max-width: fit-content;
    max-height: 374px;
}

@media screen and (min-width: 1200px) {
	.wpb_wrapper .vc_images_carousel .vc_item img {
    	height: auto;
		max-width: 100%;
	}
}
@media screen and (max-width: 1199px) {
	.wpb_wrapper .vc_images_carousel .vc_item img {
		width: auto;
	}
}
@media screen and (max-width: 767px) {
	.header-block, .site-header--static-header-type {
		padding-top: 15px !important; 
		padding-bottom: 15px !important;
	}
	.wpb_wrapper .vc_images_carousel, .wpb_wrapper .wpb_text_column img {
		width: 100% !important;
		
	}
	.wpb_wrapper .vc_images_carousel .vc_item img {
		max-width: none;
		width: 100%;
		max-height: none;
	}
}

@media screen and (min-width: 768px) {
	.vc_images_carousel .vc_carousel-control .icon-next, .vc_images_carousel .vc_carousel-control .icon-prev {
    	width: 40px !important;
		height: 40px !important;
		margin-top: -20px !important;
		margin-left: -20px !important;
		font-size: 40px !important;
	}
}
.header-v1 .text-box .vc_column-inner {
		margin-top: 7%;
		margin-right: 0;
		margin-bottom: 7%;
		margin-left: 0;			
	}
.header-v1 .vc_col-has-fill>.vc_column-inner {
	padding-top: 0;
}
@media screen and ( max-width: 991px ) {
	.header-v1 .text-box .vc_column-inner {
		margin-top: 0;
		margin-right: 0;
		margin-bottom: 0;
		margin-left: 0;	
	}
}
.header-v1 .slider .vc_column-inner {
	z-index: 2 !important;
	padding-left: 0;
	padding-right: 0;
}
.header-v1 .slider .wpb_content_element, 
.header-v1 .slider .wpb_revslider_element {
	margin-bottom: 0;
}
.images .wpb_content_element {
    margin-bottom: 0;
}

.bg-white > .vc_column-inner {
	background-color: white;
}
.bg-green .vc_column-inner {
	background-color: #92e6a2;
}


.no-margin-bottom {
	margin-bottom: 0 !important;
}
.no-padding .vc_column-inner {
	padding: 0 15px !important;
}
.no-tb-padding .vc_column-inner {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.map .vc_column-inner,
.images .vc_column-inner {
	padding-left: 0;
	padding-right: 0;
}
.text-box > .vc_column-inner {
	padding: 8% 10%;
}

#lg-counter,
.lg-sub-html {
	display: none !important;
	visibility: hidden !important;
}

@media (min-width: 1281px) {
	.container, .content-area {
    	width: 1240px;
	}
}

/* ----------------------------------------------------------------------
------------------------------ Amelia Booking----------------------------	
---------------------------------------------------------------------- */

.amelia-app-booking #amelia-booking-wrap #am-step-booking, .amelia-app-booking #amelia-booking-wrap .am-step-booking-catalog {
	border-radius: inherit !important;
	box-shadow: 0px 0px 30px -15px rgb(0 0 0 / 35%) !important;
}

#am-category .am-category-headline {
	display: none;
	visibility: hidden;
}
#am-category .am-category-service {
	border-radius: inherit !important;
	box-shadow: 0px 0px 30px -15px rgb(0 0 0 / 35%);
	transition: all .2s ease-in-out;
	backface-visibility: hidden;
}
#am-category .am-category-service:hover {
	transform: scale(1.05);
}
#am-category .am-category-service .am-category-service-image {
	height: 230px !important;
}
#am-category .am-category-service .am-category-service-info {
	position: absolute !important;
	top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
	background-color: transparent !important;
	height: 100% !important;
}
#am-category .am-category-service .am-category-service-title {
/* 	color: #fff !important; */
	max-width: 50%;
	white-space: normal !important;
}
#am-category .am-category-service .am-category-service-hover span.am-category-service-title {
	display: none;
	visibility: hidden;
}
#am-category .am-category-service .am-category-service-hover .el-button {
    bottom: 50% !important;
    transform: translate(-50%, 25%) !important;
}
#am-category .am-category-service .am-category-color-wrapper {
/* 	transform: translateY(155px) !important; */
	display: none;
	visibility: hidden;
}
#am-category .am-category-service .am-category-services-thumbs {
/* 	transform: translateY(105px); */
	display: flex;
}
#am-category .am-category-service .am-category-services-thumbs img {
	width: 50px !important;
    height: 50px !important;
	margin-top: 0 !important;
}
#am-category .am-category-service .am-category-services-thumbs img:first-child {
	order: 1;
}
/* Mitarbeiter Profil */
.amelia-app-booking #am-cabinet .am-cabinet-dashboard .am-cabinet-dashboard-header .am-cabinet-dashboard-user-data .am-cabinet-user-initials img {
	width: 40px;
	vertical-align: inherit;
}
#pane-schedule .el-form-item {
	display: none
}
#pane-schedule .el-form-item.is-required {
	display: block
}
.amelia-app-booking #am-cabinet .am-cabinet-dashboard .am-cabinet-content .am-cabinet-list .am-cabinet h4 {
	overflow: visible !important;
}


/* ----------------------------------------------------------------------
------------------------------ Ueber Uns --------------------------------	
---------------------------------------------------------------------- */
.background-image {
		min-height: 320px;
		margin-bottom: 0;
		
}
.background-image .vc_column-inner {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

@media (max-width: 767px) {
	.ueber-uns .text-box .wpb_content_element {
		
	}
	.vc-container .vc-row-container .vc_section {
		margin-bottom: 0 !important;
	}
}

/* ----------------------------------------------------------------------
------------------------------ Treatment --------------------------------	
---------------------------------------------------------------------- */

.vc-row-container.container.parent--therapieangebot {
	z-index: 20;
}

/* ----------------------------------------------------------------------
------------------------------ Treatment - Call to Action Modul  --------	
---------------------------------------------------------------------- */
.therapieangebot .vc_tta-container {
	margin-bottom: 0;
}
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel {
    background-color: transparent !important;
    display: flex !important;
    align-items: center;
    justify-content: start;
    flex-direction: column;
	z-index: 10;
    transition: all .2s ease-in-out;
}
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel:hover {
	z-index: 10;
}
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.vc_active {   
   z-index: 20;
   background-color: transparent !important;
   transition: all .2s ease-in-out;  
}
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
	min-height: 160.7px;
    display: flex;
    justify-content: center;
    align-items: stretch;
    background-color: #fff;
	background-size: 101%;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	box-shadow: 0px 0px 30px -15px rgba(0,0,0, 0.35);
	transition: all .2s ease-in-out;
}
/* Manuelle Therapie */
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.manuelle-therapie .vc_tta-panel-heading {
	background-image: url(/wp-content/uploads/01_manuelle-therapie-physiotherapie-seidler.png);
}
/* Bobath-Therapie */
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.bobath-therapie .vc_tta-panel-heading {
	background-image: url(/wp-content/uploads/02_bobath-therapie-physiotherapie-seidler.png);
}
/* Schmerztherapie nach Hockenholz */
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.schmerztherapie-nach-hockenholz .vc_tta-panel-heading {
	background-image: url(/wp-content/uploads/03_schmerztherapie-nach-hockenholz-physiotherapie-seidler.png);
}
/* CMD */
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.cmd .vc_tta-panel-heading {
	background-image: url(/wp-content/uploads/04_cmd-cranio-mandibulaere-dysfunktion-physiotherapie-seidler.png);
}
/* MLD */
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.mld-manuelle-lymphdrainage .vc_tta-panel-heading {
	background-image: url(/wp-content/uploads/05_mld-manuelle-lymphdrainage-physiotherapie-seidler.png);
}
/* Entspannung nach Jacobson */
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.entspannung-nach-jacobson .vc_tta-panel-heading {
	background-image: url(/wp-content/uploads/06_entspannung-nach-jacobson-physiotherapie-seidler.png);
}
/* Allgemeine Krankengymnastik */
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.allgemeine-krankengymnastik .vc_tta-panel-heading {
	background-image: url(/wp-content/uploads/07_allgemeine-krankengymnastik-physiotherapie-seidler.png);
}
/* Beckenboden-KG */
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.beckenboden-kg .vc_tta-panel-heading {
	background-image: url(/wp-content/uploads/08_beckenboden-kg-physiotherapie-seidler.png);
}
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.beckenboden-kg .vc_tta-panel-heading .vc_tta-panel-title .vc_tta-title-text {
	max-width: 50%
}
/* KMT – Klassische Massagetherapie */
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.kmt-klassische-massagetherapie .vc_tta-panel-heading {
	background-image: url(/wp-content/uploads/09_kmt-klassische-massagetherapie-physiotherapie-seidler.png);
}
/* Ultraschalltherapie */
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.ultraschalltherapie .vc_tta-panel-heading {
	background-image: url(/wp-content/uploads/10_ultraschalltherapie-physiotherapie-seidler.png);
}
/* Elektrotherapie */
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.elektrotherapie .vc_tta-panel-heading {
	background-image: url(/wp-content/uploads/11_elektrotherapie-physiotherapie-seidler.png);
}
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.moorpackung-waermetherapie .vc_tta-panel-heading {
	background-image: url(/wp-content/uploads/12_moorpackung-waermetherapie-physiotherapie-seidler.png);
}
/* Kinesio-Taping */
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.kinesio-taping .vc_tta-panel-heading {
	background-image: url(/wp-content/uploads/13_kinesio-taping-physiotherapie-seidler.png);
}
/* Skoliosebehandlung */
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.skoliosebehandlung .vc_tta-panel-heading {
	background-image: url(/wp-content/uploads/14_skoliosebehandlung-physiotherapie-seidler.png);
}
/* BEMER-Therapie */
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.bemer-therapie .vc_tta-panel-heading {
	background-image: url(/wp-content/uploads/10_ultraschalltherapie-physiotherapie-seidler.png);
}
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel-heading,
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel-body {
	padding: 0;
    width: 100% !important;
}
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel-body a {
	color: #fff;
}
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel-body a:after {
	background-color: #fff;
}

.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:hover {
	background-color: #fff !important;
	box-shadow: 0px 5px 60px -15px rgba(0,0,0, 0.15);
}
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:hover .vc_tta-panel-title>a {
	color: #678D95 !important;
}
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body {
	margin-top: -6px;
	background-color: transparent !important;
}
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.vc_active {
	transform: scale(1.05) translate(0px, 1.5%);
}
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background-color: #fff !important;
    box-shadow: 0px 5px 120px -15px rgba(0,0,0, 0.15);
    transition: all .2s ease-in-out;
}
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-body {
/*     background-color: #5c8e96 !important; */
    background-color: #678D95 !important;
    box-shadow: 0px 15px 28px -15px rgba(0,0,0, 0.35);
}
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title {
    line-height: 1.5 !important;
    font-weight: 300;
    flex: 1 1 100%;
}
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title .vc_tta-title-text {
    padding-bottom: 0px;
    max-width: 60%;
    padding-top: 15px !important;
    padding-left: 15px !important;
}
.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body p {
    color: #fff !important;
    padding: 20px;
    text-align: left;
    hyphens: auto;
}
.call-to-action .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: #678D95 !important;
/*     line-height: 1.3; */
}
.call-to-action .vc_tta-controls-icon-position-left.vc_tta-panel-title>a {
    display: flex !important;
    align-items: flex-start;
    padding: 0 !important;
    hyphens: manual;
    color: #678D95 !important;
    justify-content: space-between;
    height: 100%;
    font-weight: 300;
}
.call-to-action .vc_tta-controls-icon-position-left .vc_tta-controls-icon {
    top: initial !important;
    bottom: 0px;
    left: 10px !important;
    height: 16px;
    width: 16px;    
}
.call-to-action .vc_tta-controls-icon.vc_tta-controls-icon-plus:before {
    border-width: 3px 0 0 0 !important;
    border-color: #eeeae6 !important;
}
.call-to-action .vc_tta-controls-icon.vc_tta-controls-icon-plus:after {
    border-width: 0 0 0 3px !important;
    border-color: #eeeae6 !important;
}
.call-to-action .vc_tta-panel .vc_tta-panel-heading:hover .vc_tta-controls-icon.vc_tta-controls-icon-plus:before,
.call-to-action .vc_tta-panel .vc_tta-panel-heading:hover .vc_tta-controls-icon.vc_tta-controls-icon-plus:after {
	border-color: #eeeae6 !important;
}
.call-to-action .vc_active .vc_tta-panel-heading .vc_tta-controls-icon:before {
    border-color: #fff;
}

@media (max-width: 767px) {
	.call-to-action.vc_tta-color-white.vc_tta-style-flat.vc_tta.vc_general .vc_tta-panels {
		perspective: 600px;
		perspective-origin: 335px 50%;
	}
	.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
		min-height: calc(55vmin - 1*3rem);
	}
	.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel {
		min-height: calc(75vmin - 1*3rem);
		margin-bottom: calc(-59vmin - 1*3rem);
		margin-left: 35px;
		margin-right: 35px;
		transform: translate3d(0px, 0px, -15px) rotateX(-10deg);
	}
	.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel:last-child {
		margin-bottom: calc(-55vmin - 1*3rem) !important;
		min-height: calc(100vmin - 1*3rem);
	}
	.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.vc_active {
    	transform: translate3d(0px, -75px, 15px) rotateX(0) scale(1.00) !important;
    	margin-bottom: calc(-6vmin - 1*3rem);
    }
    .call-to-action .vc_tta-panels-container {
	    margin-top: 35px;
    }
}
@media (orientation: landscape) {
	.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
		min-height: calc(55vmax - 1*3rem);
	}
}
@media (max-width: 414px) {
	.call-to-action.vc_tta-color-white.vc_tta-style-flat.vc_tta.vc_general .vc_tta-panels {
		perspective: 300px;
		perspective-origin: 150px 50%;
	}
	.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel {
		min-height: calc(87vmin - 1*3rem);
		margin-left: 15px;
		margin-right: 15px;
	}
	.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel:last-child {
		margin-bottom: calc(-65vmin - 1*3rem) !important;
	}
	.call-to-action .vc_tta-panels-container {
	    margin-top: 20px;
    }
}
@media (min-width: 768px) {
	.call-to-action .vc_tta-panels {
		display: grid;
		gap: 0 30px;
		grid-template-columns: repeat(12, 1fr);
		margin-bottom: -175px;
		/* display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		flex-grow: 1; */
		/* margin-left: -15px; */
		/* margin-right: -15px; */
	}
	.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel:hover {
		transform: scale(1.05) translate(0px, 1.5%);
	}
    .call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel {
		grid-column: span 6;
		/* flex-basis: 50%; */
		min-height: 515px;
		margin-bottom: -285px;
		/* padding-left: 15px; */
		/* padding-right: 15px;	*/
	}
	.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
		min-height: 193.67px;
    }
    /* .call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel:nth-child(n+13) {
	    margin-bottom: -450px;
    } */
}
@media (min-width: 992px) {
	.call-to-action .vc_tta-panels {
		margin-bottom: 0;
	}
	.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel {
		grid-column: span 4;
		flex-basis: 33%;
		min-height: 580px;
		margin-bottom: -385px !important;
	}
	.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
		min-height: 162.79px;
    }
	.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel:nth-child(n+12) {
 		margin-bottom: -570px !important;
	}

}
@media (min-width: 1200px) {
	.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel:nth-child(-n+3) {
		grid-column: span 4;
		/* flex-basis: 33.333%; */
		min-height: 515px;
		margin-bottom: -280px !important;
	}
	.call-to-action.vc_tta .vc_tta-panel:nth-child(-n+3) .vc_tta-title-text:not(:empty)~.vc_tta-controls-icon {
		height: 20px;
		width: 20px;
		margin-left: 0px;
		margin-bottom: 0px;
	}
	.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel {
		grid-column: span 3;
		/* flex-basis: 25%; */
		min-height: 515px;
		margin-bottom: -338px !important;	
	}
	.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel:nth-child(n+12) {
		/* flex-basis: 20%; */
		margin-bottom: -500px !important;
	}
	.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
    	min-height: 147px;
    }
    .call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel:nth-child(-n+3) .vc_tta-panel-heading {
	    min-height: 202px;
    }
    .call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading h3 {
			font-size: 19px;
		}
/*
    .call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel:nth-child(n+12) .vc_tta-panel-heading {
	    min-height: 114.5px;
    }
*/
}
@media (min-width: 1281px) {
	.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel:nth-child(-n+3) {
		flex-basis: 33.333%;
		min-height: 515px;
 		margin-bottom: -265px !important;
	}
	.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel {
		flex-basis: 25%;
		min-height: 515px;
 		margin-bottom: -323px !important;	
	}
	.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel:nth-child(n+12) {
/* 		flex-basis: 20%; */
 		margin-bottom: -500px !important;
	}
	.call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
    	min-height: 157px;
    }
    .call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel:nth-child(-n+3) .vc_tta-panel-heading {
	    min-height: 215px;
    }
/*
    .call-to-action.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel:nth-child(n+12) .vc_tta-panel-heading {
	    min-height: 122px;
    }
*/
}

/* ----------------------------------------------------------------------
------------------------------ Referenzen -------------------------------	
---------------------------------------------------------------------- */

/* ----------------------------------------------------------------------
------------------------------ Google Maps & Places Elements ------------	
---------------------------------------------------------------------- */
.gmaps {
    margin-bottom: -35px;
}
.map {
	width: 100%;
    height: 100%;
    min-height: 386px;
    max-height: 386px;
}
.place-card {
    position: absolute;
    top: 0px;
}
.place-card .rating {
	display: block;
}
.place-card .star-wrapper {
	width: fit-content;
	display: inline-block;
	margin-bottom: 0;
}
.place-card .card-stars-empty,
.place-card .card-stars {
	font-size: 11px;
}
ul#weekdays {
	list-style: none;
    text-align: center;
    padding-left: 0;
    margin-bottom: -20px;
}
.weekday.highlight {
	font-weight: 400;
}
.weekday.highlight:before {
    content: "\f105";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 900;
    text-decoration: inherit;
    position: relative;
    margin-left: -5px;
    left: -5px;
    top: 0px;
}
.current-weekday .weekday {
	display: none;
}
.current-weekday .weekday.highlight {
	display: list-item;
	font-weight: 300;
}
.open-status {
	margin-bottom: 15px;
}
.open-status p {
	text-align: center;
}
.open-status .open {
	font-weight: 500;
	color: #678d95;
}
.open-status .closed {
	font-weight: 500;
	color: #b5615f;
} 
/* Rating */
.rating-bar {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 35px;
}
.rating-bar span {
	color: #678d95;
}
.rating-bar-stars {
    padding: 5px 15px;
    border-right: 1px solid #d9d9d9;
    font-size: 18px;
}
.rating-bar-stars.overall-rating {
	display: flex;
	align-items: center;
}
.rating-bar-stars.overall-rating .star-wrapper {
	margin-right: 10px;
}
.rating-bar-stars.overall-rating .star-wrapper h3 {
	font-size: 19px;
}
.rating-bar-source {
    padding: 5px 15px;
    font-size: 15px;
    font-weight: 300;
}
.star-wrapper {
    position: relative;
    margin-bottom: 3px;
}
.star-inner-wrapper {
    position: absolute;
    left: 0px;
    top: 0px;
    overflow: hidden;
    width: 0%;
    white-space: nowrap;
}
.star-inner-wrapper h3 {
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
}
/* Review Card */
.card-review-header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 15px 0px 8px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.card-stars-empty {
    margin-top: 0px;
    margin-bottom: 0px;
    color: #d3d3d3;
    font-size: 17px;
}
.card-stars {
    margin-top: 0px;
    margin-bottom: 0px;
    color: #f0ad4e;
    font-size: 17px;
}
.card-stars-empty {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #d3d3d3;
	font-size: 17px;
}
.card-review .text-success,
.card-review .text-success span {
	color: #678d95;
}
.card-review .text-success span {
	margin-right: 3px;
}
@media (min-width: 768px) {
	.testimonials #google-places {
		margin: 0 -35px;
	}
	.testimonials #google-places .col-lg-4 {
		padding-right: 35px;
		padding-left: 35px;
	}
}
@media (max-width: 414px) {
	.rating-bar-source {
    	padding: 5px 0px 5px 10px;
    	font-size: 12px;
	}
	.rating-bar-stars {
    	padding: 5px 10px 5px 0px;
	}
	.rating-bar-stars.overall-rating .star-wrapper {
    	margin-right: 5px;
	}
	.star-wrapper {
    	margin-bottom: 2px;
	}
	.star-wrapper .small, .star-wrapper small {
		font-size: 12px;
	}
}
@media (max-width: 374px) {
	.rating-bar-stars.overall-rating {
		flex: 1 1 214px;
	}
}

/* ----------------------------------------------------------------------
------------------------------ Team -------------------------------------	
---------------------------------------------------------------------- */

.team-home .member-card-v2 {
	padding-left: 35px;
	margin-top: 35px;	
	margin-bottom: 35px;
}
.team-home .member-card-v2 > .vc_column-inner > .wpb_wrapper {
	display: flex;
	flex-wrap: wrap;
    flex-direction: row;
}
.team-home .member-card-v2 > .vc_column-inner {
	background: #fff;
    padding: 0;
    margin: 0 15px;
    min-height: 220px;
    box-shadow: 0px 5px 120px -15px rgba(0,0,0, 0.15);
}
.team-home .member-card-v2 > .vc_column-inner .vc_row.vc_row-flex {
	row-gap: 9.5px;
}
.team-home .member-card-v2 > .vc_column-inner .wpb_wrapper .thumb {
	width: fit-content;
	margin-top: -35px;
    margin-bottom: 0;
    margin-left: -35px;
    box-shadow: 0px 5px 120px -15px rgba(0,0,0, 0.15);
}
.team-home .member-card-v2 > .vc_column-inner .wpb_wrapper .thumb img {
	max-width: 300px;
	width: 100%;
}
.team-home .member-card-v2 > .vc_column-inner .wpb_wrapper .member-details {
	flex: 1 1;
	padding: 0 35px 0;
	margin-bottom: 0;
}
.team-home .member-card-v2 > .vc_column-inner .wpb_wrapper .member-details h2 {
	margin-top: 9.5px;
	margin-bottom: 5px;
	font-size: 23px;
}
.team-home .member-card-v2 > .vc_column-inner .wpb_wrapper .member-details p {
	margin-bottom: 0px;
}
.team-home .member-card-v2 > .vc_column-inner .wpb_wrapper .member-vita {
	padding: 0 35px 20px 35px;
	margin-bottom: 0;
}
@media (max-width: 767px) {
	.team-home .member-card-v2 > .vc_column-inner .wpb_wrapper .member-details h2 {
		font-weight: 300;
	}
}
@media (max-width: 414px) {
	.team-home .member-card-v2 {
		padding-left: 0;
	}
	.team-home .member-card-v2 > .vc_column-inner .wpb_wrapper .thumb {
		margin-left: 35px;
		margin-right: 35px;
	}
}
@media (max-width: 374px) {
	.team-home .member-card-v2 {
		padding-left: 0;
	}
	.team-home .member-card-v2 > .vc_column-inner .wpb_wrapper .thumb {
		margin-left: 20px;
		margin-right: 20px;
	}
	.team-home .member-card-v2 > .vc_column-inner .wpb_wrapper .member-details {
		padding: 20px;
	}
	.team-home .member-card-v2 > .vc_column-inner .wpb_wrapper .member-vita {
		padding: 0 20px 20px 20px;
	}
}
@media (min-width: 768px) {
	.team-home .member-card-v2 > .vc_column-inner .wpb_wrapper .member-details {
		padding-top: 35px;
		padding-left: 0;
	}
	.team-home .member-card-v2 > .vc_column-inner .wpb_wrapper .member-details h2 {
		margin-bottom: 9.5px;
	}
	.team-home .member-card-v2 > .vc_column-inner .wpb_wrapper .member-vita {
		padding-top: 15px;
	}
}
@media (min-width: 992px) {
	.team-home .member-card-v2 > .vc_column-inner .wpb_wrapper .member-details {
		/* padding: 15px 35px 0px; */
		padding-top: 20px;
	}
	.team-home .member-card-v2 > .vc_column-inner .wpb_wrapper .member-details h2 {
		margin-bottom: 5px;
	}
	.team-home .member-card-v2 > .vc_column-inner .wpb_wrapper .member-vita {
		padding-top: 0;
	}
}
@media (min-width: 1200px) {
	.team-home .member-card-v2 > .vc_column-inner .wpb_wrapper .member-details {
		padding-top: 25px;
		padding-left: 0;
	}
	.team-home .member-card-v2 > .vc_column-inner .wpb_wrapper .member-details h2 {
		margin-bottom: 9.5px;
	}
	.team-home .member-card-v2 > .vc_column-inner .wpb_wrapper .member-vita {
		padding-top: 15px;
	}
}
/* ----------------------------------------------------------------------
------------------------------ Praxis/Kontakt ---------------------------	
---------------------------------------------------------------------- */
.praxis .text-box {
	max-height: 374px;
}
@media (max-width: 768px) {
	.vc-row-container.container.parent--praxis {
/*
		padding-left: 0;
		padding-right: 0;
*/
	}
}

/* ----------------------------------------------------------------------
------------------------------ Blog -----------------------------------	
---------------------------------------------------------------------- */

.blog-posts .post-item.columned {
	border-radius: var(--border-radius-default);
	background: #fff;
	overflow: clip;
	box-shadow: var(--default-box-shadow);
}
.blog-posts .post-item.columned .post-details {
	padding: 30px;
}
.blog-posts .post-item.columned .post-thumbnail {
	margin-right: 0;
}

.single-post .post-image a {
	border-radius: var(--border-radius-default);
	box-shadow: var(--default-box-shadow);
	overflow: clip;
	pointer-events: none;
}

/* ----------------------------------------------------------------------
------------------------------ Footer -----------------------------------	
---------------------------------------------------------------------- */
.site-footer a:after, .wrapper a:after {
    margin: 0 auto;
    left: 0;
    right: 0;
    -webkit-transition: all .3s cubic-bezier(0, 0, 0.16, 0.95);
    -moz-transition: all .3s cubic-bezier(0, 0, 0.16, 0.95);
    -o-transition: all .3s cubic-bezier(0, 0, 0.16, 0.95);
    transition: all .3s cubic-bezier(0, 0, 0.16, 0.95);
}

.site-footer h2.white-heading,
.site-footer .footer-widgets .widget h2.white-heading  {
	background-color: white;
	margin: 55px auto 15px;
    padding: 8px 10px;
    display: table;
    font-style: italic;
    font-size: 32px;
    color: #678d95;
}

.site-footer .footer-content-right p {
	padding-bottom: 15px;
	padding-left: 35px;
	padding-right: 35px;
	
}
.site-footer .social-networks.rounded li a {
    background-color: transparent;
}
.social-networks.rounded li a i {
    font-size: 40px;
}
.social-networks.rounded li a i.fa-phone,
.social-networks.rounded li a i.fa-phone-alt {
	font-size: 38px !important;
}
.social-networks>li {
	padding-left: 10px;
    padding-right: 10px;
}
.fa-phone-alt:before {
	content: "\f095" !important;
}
.footer-bottom .container {
	padding-left: 0;
	padding-right: 0;
}
.footer-bottom .menu {
	list-style: none;
	padding: 0;
}
.footer-bottom .menu li {
	display: inline;
}
.footer-bottom .menu li:after {
	content: "/";
	padding-left: 7px;
	padding-right: 5px;
	font-size: 14px;
}
.footer-bottom .menu li:last-child:after {
	content: "";
}
.site-footer .footer-widgets {
	margin-top: 35px;
	margin-bottom: 0px;
}
.site-footer.footer-bottom-vertical .footer-bottom .footer-bottom-content {
    padding-top: 35px;
    padding-bottom: 0;
}
.site-footer.footer-bottom-vertical .footer-bottom .footer-bottom-content .footer-content-right {
    margin-bottom: 50px;
}
.site-footer .copyrights {
	background-color: #fff;
}
.site-footer .copyrights .menu {
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 0;
}
.social-networks.colored-hover li a[class]:hover,
.social-networks.colored-hover li a[class]:hover i {
	color: #678d95;
}
.go-to-top.visible:hover {
	background-color: #678d95;
}
.cmplz-blocked-content-container .cmplz-blocked-content-notice {
	color: #222222;
	background-color: #fff;
	border-radius: var(--border-radius-default);
	padding: 20px;
}
.cmplz-blocked-content-container .cmplz-blocked-content-notice .cmplz-links a {
	color: #222222;
}